YA ESTA 3.80 m33!!!

1, 2, 3, 4
Yo tengo interes por los ke no ven las isos....habeis solucionado el problema?? Dar mas datos, en Slim o Fat?? ke version teniais cuando actualizasteis??


no se de paso este post puede servir para ver los posibles errores de este magnifico firm.

Gracias DA.

Saludos ;)
fat, tenia la ultima 3.71
Toy probando ahora os dire.

Edit: formatee memory y funciona todo perfect, siento el murmullo armado.
Pero que añade nuevo esta version?(aparte de la radio)
actualizado ya a la 3.80 m33; todo correcto
ISOS funcionando. y el plugin del recovery de Ketchup&cooldj creo que tambien. el CXMB no funciona. homebrew sin probar
en la radio te deja seleccionar los 40 la ser y esas cosas? pensé q iba a ser en ese plan la radio
tanto bombo al 3.80 m33 y aora a la gente le da algunos problemas... nose yo prefiero esperarme a ponerlo...porque no me gusta eso de lo de la psx... nose prefiero esperar.. de todas maneras thakns x el cf.. saludos!
gaara9 escribió:en la radio te deja seleccionar los 40 la ser y esas cosas? pensé q iba a ser en ese plan la radio


http://www.elotrolado.net/hilo_Hackeado-el-Internet-Radio-Player--Firmware-3-80-_911933?highlight=hackeado+radio+3.80
buenas,es la primera vez que actualizo.
Luego lo pruebo.Muchas gracias [360º]
No me funcionan ni las isos ni el homebrew 3.X.

Voy a formatear la ms y hacer algunas pruebas a ver.

Saludos
¡¡Gracias Dark Alex...¡¡¡ como siempre el mejor..
Probado y funciona correctamente las ISOS todo normal como antes.

A los que no les van las ISOS y en version del sistema tiene 3.80 M33 comprueben esto

En el XBM pulsar boton SELECT saldra un menu nos vamos a UMD ISO MODE que por defecto esta en (NORMAL), pues bien si esta en NORMAL para hacer funcionar las ISOS debe de haber un UMD insertado. si no tenemos ninguno UMD insertado seleccionaremos pulsando la cruceta hacia la derecha M33 DRIVER o SONY NP9660.

Espero os funcione.
salu2
como dice alguien por ahi, hasta que un juego no me lo exija, pasare de actualizarla
Magnifico trabajo! _Alex eres un genio! pero ahora sinceramente y pensando con la cabeza yo me habria ahorrado el trabajo de este firmware y habria reservado fuerzas para un futuro 3.90 o 4.00 que aportaran algo de verdad interesante (Divx como se esta rumoreando o algo asi gordo)

Se que alguno me comera por decir esto pero weno, es mi opinion, comprended que lo hace en su tiempo libre y por amor al arte, ademas de que creo que ahora no hay juegos que pidan 3.80 y que yo sepa los homebrew iban bien en el 3.71 m33

Solo espero _Alex que lo hayas sacado por gusto y no por contentar a unos pocos impacientes que siempre quieren tener lo ultimo en su consola y estar flasheando cada dos por tres.
Yo aun voy de perlas con el 3.71 m33 que puse hace escasamente un mes y mi novia con la 3.52 m33, asi que de momento no lo pondre, pero aun asi muchas gracias por tu trabajo desinteresado.
...

No tengo palabras. Como siempre Muchas Gracias.
No tengo la consola en el trabajo, y por lo tanto ni he actualizado ni lo puedo probar, pero por si alguien lo ha probado: ¿funciona el PRX de capturas para 3.71 de coolj?
Gracias.
demalamanera escribió:Magnifico trabajo! _Alex eres un genio! pero ahora sinceramente y pensando con la cabeza yo me habria ahorrado el trabajo de este firmware y habria reservado fuerzas para un futuro 3.90 o 4.00 que aportaran algo de verdad interesante (Divx como se esta rumoreando o algo asi gordo)

Se que alguno me comera por decir esto pero weno, es mi opinion, comprended que lo hace en su tiempo libre y por amor al arte, ademas de que creo que ahora no hay juegos que pidan 3.80 y que yo sepa los homebrew iban bien en el 3.71 m33

Solo espero _Alex que lo hayas sacado por gusto y no por contentar a unos pocos impacientes que siempre quieren tener lo ultimo en su consola y estar flasheando cada dos por tres.
Yo aun voy de perlas con el 3.71 m33 que puse hace escasamente un mes y mi novia con la 3.52 m33, asi que de momento no lo pondre, pero aun asi muchas gracias por tu trabajo desinteresado.


Muchos sufrimos versionitis y no podemos evitar actualizar impulsivamente a la ultima versión de cualquier cosa... son los tiempos que corren XD

Muchas gracias Alex, de todo corazón.
Madboy escribió:Probado y funciona correctamente las ISOS todo normal como antes.

A los que no les van las ISOS y en version del sistema tiene 3.80 M33 comprueben esto

En el XBM pulsar boton SELECT saldra un menu nos vamos a UMD ISO MODE que por defecto esta en (NORMAL), pues bien si esta en NORMAL para hacer funcionar las ISOS debe de haber un UMD insertado. si no tenemos ninguno UMD insertado seleccionaremos pulsando la cruceta hacia la derecha M33 DRIVER o SONY NP9660.

Espero os funcione.
salu2


Todo esto ya lo probe antes de confirmar,incluso desactivando plugins,formateando flash 1,modo UMD,con y sin UMD en cualquier metodo de carga.

Estoy metiendo todo otra vez en la MS a ver si chuta.

Saludos
Muchas gracias genio!! Que gran trabajo
Bueno no se si venga al caso, pero por precaucion en cualquier actualizacion hay que seguir una normas para prevenir problemas:

1.- Formatear la memory, donde vas a meter, la actualziacion.
2.- Tener de preferencia 100 % cargada la bateria,
3.- No tener ningun tema aplicado.
4.- Utiliza para la actualizacion una memeory original no una pirata.
5.- Y la principal ( leer bien el tutorial )
Muchas gracias _Alex, de todo corazon, gracias.
Salu2 [plas]
gracias dark por todo, eres el mejor sin duda.
irshell 3.8.1 no es compatible con el 3.80M33.
Gracias dark-alex, sin tus CFW la psp no seria nada. Buen trabajo.
Gracias Darx eres el mejor..................
Gracias por todo Dark_AleX!!

Sigue asi eres el mejor!

En cuanto pueda lo instalo!!


Salu2 [bye]
Instalado y funcionando al 100%...

Muchas gracias Dark_Alex...

No hay palabras para agradecertelo.

Un Saludo.
gracias alex, alfinal parece que tengo que ir a recuperar mi psp, porque me voy a volver a viciar xd. la deje.
teniendo el firmware 3.72hx y mi pregunta es si desde ese puedo ir al 3.80 directamente.
actualizado gracias [carcajad]

hoy no me lo esperaba, como siempre nos sorprende.
gracias alex! funciona l psptube? gracias
Gracias Alex, te mando 5 dolares a la cuenta de pay-pal de tu web [ayay]
Los problemas de la memory stick se deben probablemente a que sony ha cambiado drásticamente el driver fat de la memory stick (antes tenia 185 KB y ahora 95, desencriptados), asi que no me extrañaría que se hayan cargado algo por el camino.

He notado como los tiempos de lectura y escritura se han jodido un poco, pero esto no es culpa mía, que tambien me tengo que tragar los problemas de sony xD
Yo antes de actualizar necesito saber si los emuladores mvspsp 2.3.1, cps2psp 2.3.1 y cps1psp 2.3.1 siguen funcionando en Slim.

Si alguien lo comprueba me haría un gran favor, y si ya de paso se comprobara el Final Fantasy VIII en el POPS, pues miel sobre ojuelas xDDD

¿podría volver a la 3.71 desde la 3.80 sin el despertar?
Pichake escribió:Yo antes de actualizar necesito saber si los emuladores mvspsp 2.3.1, cps2psp 2.3.1 y cps1psp 2.3.1 siguen funcionando en Slim.

Ni idea

Pichake escribió:Si alguien lo comprueba me haría un gran favor, y si ya de paso se comprobara el Final Fantasy VIII en el POPS, pues miel sobre ojuelas xDDD

El Popsloader, POR AHORA, no funciona, ni vale el de la 3.71 M33-4 así que no te va a funcionar ningún juego de PSX.

Pichake escribió:¿podría volver a la 3.71 desde la 3.80 sin el despertar?


Con Despertar del Cementerio 3. EDITO: Te refieres sin DC3. Entonces no lo se, pero me da que no

Si me he equivocado en algo que me corrijan.
zantos escribió:
Ni idea



El Popsloader, POR AHORA, no funciona, ni vale el de la 3.71 M33-4 así que no te va a funcionar ningún juego de PSX.



Con Despertar del Cementerio 3.

Si me he equivocado en algo que me corrijan.


El pops de 3.80 si que funciona, asi que algun juego le irá con ese.
_Alex tengo una pregunta que en estos momentos creo que eres de los pocos que puedes darme una respuesta bueno ahi va estoy intentando crear una bateria pandora en una psp slim con el programa Pandora installer for 3.xx todo va bien, entro al programa y me da el error 0x800200d2 sabes a que se debe?, podre volver a pandorizar la bateria de mi slim? E estado probando el firmware y me parece fantastico como todo lo que tu haces

Agradeceria que me respondieran

saludos
gracias por este nuevo CFW Alex. [plas]
eres mi idolo. [tadoramo]

Oye Alex quisiera hacerte una donacion por tu excelente trabajo, pero lamentablemente no tengo tarjeta de credito para el pay -pal si hay algun otro medio, dime por favor. yo estoy en mexico

pato_hl@hotmail.com
_AleX escribió:El pops de 3.80 si que funciona, asi que algun juego le irá con ese.


Pues no lo entiendo, en el leeme del 3.80 M33 dices que no funciona. No obstante, no lo he probado, estoy en la oficina.

Alex, de todas maneras soy un poco novato en estos temas aunque intento ayudar en lo máximo que puedo.
zantos escribió:
Pues no lo entiendo, en el leeme del 3.80 M33 dices que no funciona. No obstante, no lo he probado, estoy en la oficina.

Alex, de todas maneras soy un poco novato en estos temas aunque intento ayudar en lo máximo que puedo.


Vamos a ver, no funciona el popsloader de otros firmwares anteriores, pero sí el emulador que viene en el 3.80.
Osea que el emulador de PSX en sí si que funciona, lo que no va es el plugin que permitía elegir versión del Popstation, ¿no?


Vale, no había leido a elnef al escribir este mensaje ^_^
zantos escribió:
Pues no lo entiendo, en el leeme del 3.80 M33 dices que no funciona. No obstante, no lo he probado, estoy en la oficina.

Alex, de todas maneras soy un poco novato en estos temas aunque intento ayudar en lo máximo que puedo.


A ver lo que no funciona es el plugin popsloader para cargar los pops de firmwares anteriores. Pero el nativo de 3.80 funciona.
Gracias, ya actualizé a 3.80 M33. Un 10, como siempre.

Un saludo
Una dudilla, alex. ¿Qué tal vamos de espacio para el kernel 1.50?

Te lo digo porque cada vez añaden más funciones y no sé yo que tal lo estarás pasando para poder meter lo que ocupe el kernel 1.50 en el espacio que le queda a la flash0...

¿Te has planteado hacer algo para cambiar el sistema de particiones y así aprovechar la flash 2 y 3 para algo?

¿No hay otra solución para el kernel 1.50 que no sea instalarlo tal cual? ¿No se podrían redirigir los archivos desde la memory como en los plugins?

Es que me estoy temiendo que sony ya lo está pasando mal, por eso de no poder meter el skype y empequeñecer el driver de la MS, que vaya p00fo si ahora lee y graba más lento... y sin embargo el kernel 1.50 son varios megas y en 3.71 entraba a la perfección...

¿O es que el locationfree ocupa un porrón de espacio?

EDIT: de paso reporto un bug, no me deja poner acceso a la flash0 desde el vshmenu, sólo me deja a la 1 o a la 3. Y tampoco me deja acceso al UMD. ¿sabes pro qué puede ser, o sólo me pasa a mi? Vale, ya está arraglado. se había vuelto loca asaber por qué.
Elnef escribió:Vamos a ver, no funciona el popsloader de otros firmwares anteriores, pero sí el emulador que viene en el 3.80.


Ah, pues ya está resuelta la duda. Por eso puse que si me equivocaba que me corrigieran, nadie es perfecto, JEJE.
Hay algun tipo de problema de actualizar de 3.72 hx a 3.80 m33???

Quiero estar seguro antes de cagarla.

Salu2
Gracias por el curro [tadoramo] DA.
Funciona el acceso remoto a PS3 directamente o hay k hacer algo?????
zantos escribió:Ni idea


El Popsloader, POR AHORA, no funciona, ni vale el de la 3.71 M33-4 así que no te va a funcionar ningún juego de PSX.




Si funciona, si. A mi el FFVII sigue funcionandome perfectamente.
Que alguien compruebe homebrew en general, POR FAVOR.
Gracias _AleX por todo tu trabajo
187 respuestas
1, 2, 3, 4